@media(max-width:1600px){
	.button_outer {height: 320px;width: 320px;}
}

@media(max-width:1366px){

/**** Services ****/
.servicecontent-main {padding-right: 15%;}
.evenservice .serviceimage-main {background-position: center right;}

/**** Webdesign ****/
.show_main_title h2, .showcase_info_top h2{font-size: 50px}
.showcase_gallery .carousel-inner>.item img {margin: auto;max-width: 75%;}


.portfolioimage:after, .portfolioimage:before {height: 120px;}

/***** Portfolio *****/
.video_title {height: 100px;}
.Portfolio_listing .Portfolio_item .Portfolio_inner {height: 380px;}

}
@media(max-width:1280px){
.serviceimage-main{background-position: -77px;}
}
@media(max-width:1199px){

/**** Homepage *****/
.video_text_group p {font-size: 32px;line-height: 45px;}
.button_outer {height: 280px;width: 280px;}
.video_title {min-height: 100px;}
.video_play_button img {max-height:100px;}
.ctabuttonsectiononly.globalflax {height: 130px;}
.machine_left,.machine_right{max-width: 360px;}
.quality-sec {max-width: 280px;}
.colom-two,.colom-one  {width: 140px;height: 140px;}
.colom-one {margin-bottom: -2%;}
.white-cirle-one:after, .white-cirle-two:before {width: 50px;}
.item_data h6 {font-size: 19px;}
.about_section>div:nth-child(2) {padding-left: 70px;padding-right: 50px;}
.about_section {height: 700px;}

/**** About ****/
.br-maincontent:after, .br-bottomsection2:after, .Webdesign_showcase:after, .mapsection:before, .mapwrap:after,.bannerskew:after, .br-process:after, .innerpage:after, .Webdesign_services:after {background-position: center;}

/**** Services ****/
.serviceimage-main {width: 50%;background-position: 17% center;}
.sevicecontainer {padding: 75px 0 75px 75px;}
#post-19 .serviceimage-main {background-position: center;}
.servicestyle, .evenservice .servicestyle, .servicecontent-main, .evenservice .servicecontent-main, .serviceimage-main,.evenservice .serviceimage-main,.servicepage.evenservice .servicestyle{transform: skewY(0deg);-webkit-transform: skewY(0deg);-moz-transform: skewY(0deg);-ms-transform: skewY(0deg);    margin-top: 0; }
div#post-19 {margin-top: -65px;}
#post-19 .servicecontent-main {top: 0;}

/**** Webservices ****/
.Webdesign_services {padding: 180px 0 100px;}
.Webdesign_services span.vstick {height: 90px;}
.service_icon {width: 85px;height: 85px;}
.service_icon>figure img {max-width: 50%;}
.Webdesign_services span.vstick.stickbottom { bottom: 30px;}
.featured_name {padding: 0 15%;}


/***** Portfolio *****/
.Portfolio_play a {width: 85px;height: 85px;}
.Portfolio_title a {font-size: 27px;}
.Portfolio_listing .Portfolio_item .Portfolio_inner {height: 340px;}

/***** Portfolio Detail *****/
.innerpage,.bannerstyle,.singlepage_banner {height: 350px;}
span.introtext p {padding-top: 0;}
.pf-images {height: 400px;}
.pf-images:first-child {background-position: center -60px;}
.portfolioimage:after, .portfolioimage:before,.br-bottomsection2:after {height: 100px;}
.pf-midcontent {padding: 0 0 170px;}
.cta_text p {font-size: 25px;text-align: center;padding-bottom: 12px;}
.ctacommon { height: 150px;}

/**** Branding ****/
.br-maincontent h3 {font-size: 45px;}
.br-maincontent h4 {font-size: 25px;}
img.br-midimage {max-width: 950px;}
.br-maincontent:after {bottom: 31px;}
h4.br-processtitle {font-size: 30px;}
.br-processpoint.leftpoint:after {left: 207px;}
.br-processpoint.rightpoint:before {right: 207px;}
.br-processpoint p {font-size: 13px;}
.br-bottomsection li {margin: 0 2%;}
.br-bottomsection li img {max-width: 70%;margin: 0 auto;}
.br-bottomsection2 {padding-top: 100px;}

/**** Contact *****/
.acf-map{height:500px;}
}

@media(max-width: 991px){

/**** Homepage *****/
.video_banner_section{height:432px!important;}
.about_section>div:nth-child(2) {padding-left: 70px;padding-right: 50px;}
.about_section {height: 620px;}
.hdtopbar ul li {font-size: 16px;}
.hdtopbar ul li a {font-size: 16px;}
.hdtopbar {padding: 12px 25px 12px 0;}
.video_play_button img {max-height: 80px;}
.button_outer {width: 250px;height: 250px;}
.video_text_group p {font-size: 26px;line-height: 32px;}
.video_item{height:250px;}
.machine_left, .machine_right {max-width: 280px;}
.item_data h6 {font-size: 15px;}
.quality-sec {max-width: 240px;}
.colom-two, .colom-one {width: 120px;height: 120px;}
.colom-one {margin-bottom: 15%;margin-left: -5%;}
.colom-two {margin-right: 32%;}
.white-cirle-one:after, .white-cirle-two:before {width: 25px;}
.white-cirle-three:before {height: 40px;}
.machine_bottom {margin-top: 60px;}
.parllex-sec .cta_button {height: 100px;}
.abt_bk_image {height: 575px;}
.about_section>div:nth-child(2) {padding: 0 30px;}
.abt_txt_info p {font-size: 15px;line-height: 25px;}
.client_view p {font-size: 15px;line-height: 25px;}
.testi_logo {height: 100px;width: 100px;}
.testimonial_item {height: 460px;}
.testimonial_section  ol.carousel-indicators {bottom: 50px;}
.video_overlay_text h5 {font-size: 16px;}
.video_overlay_text {padding: 0 20px;}
.machine_left, .machine_right {position: relative;max-width: 100%;text-align: center;padding: 0 20px;}
.white-cirle-one, .white-cirle-two,.white-cirle-three,.quality-sec {display: none;}
.machine_left .item_data:first-child, .machine_right .item_data:first-child {margin-bottom: 25px;}
.machine_bottom {margin-top: 25px;}

/**** About ****/
.banner_content h1 {font-size: 35px;}
.banner_content p {font-size: 25px;line-height: 35px;}
.Webdesign_services.video_production_service {padding: 110px 0 130px;}
span.vstick {height: 80px;top: 8px;}
span.vstick.stickbottom {bottom: 8px;}

/**** Services ****/
.evenservice .serviceimage-main {width: 70%;}
.page-template-tpl-services div#ourpartners {margin-top: 0;}
#post-27 .sevicecontainer {padding-bottom: 100px;}


/**** Webdesign ****/
.show_main_title h2, .showcase_info_top h2 {font-size: 35px;line-height: 50px;}
.show_main_desc p, .showcase_info_top p, .showcase_info_bottom p {padding-top: 15px;}
.service_name h6 {font-size: 16px;}
.service_name {padding: 0 10px;}
.service_icon {width: 70px;height: 70px;}
.service_icon>figure img {max-width: 40%;}
.Webdesign_services ul li {margin-bottom: 50px;}
.Webdesign_services span.vstick.stickbottom {bottom: 0;}
.featured_benifits_section .container {padding: 0 15px;}
.featured_name h6 {font-size: 15px;}
.featured_icon {width: 75px;height: 75px;}
.featured_icon>figure img {max-width: 60%;}
.feature_cta p {font-size: 25px;}


/***** Portfolio *****/
.Portfolio_listing .Portfolio_item .Portfolio_inner {height: 280px;}
.Portfolio_play a {width: 60px;height: 60px;}
.Portfolio_title a {font-size: 22px;}
.Portfolio_title {top: 40%;}

/***** Portfolio Detail *****/
.navigationbar ul#menu-main_navigation li a {font-size: 14px;padding: 0 10px;}
a.contactbutton {font-size: 15px;line-height: 70px;}
.main_header>div {padding-right: 0;}
.navigationbar .sb-search {right: 0;}
.main_header {height: 70px;}
span.introtext p {font-size: 18px;line-height: 24px;}
.pf-videosreen iframe {padding: 57px 56px;}
.pf-videowrap {padding: 25px;margin-bottom: 0px;}

/**** Branding ****/
img.br-midimage {max-width: 700px;}
.br-maincontent h3 {font-size: 35px;}
.br-maincontent .container, .br-processcontent, .br-bottomsection .container, .br-bottomsection2 .container {padding: 0 25px;}
.br-maincontent h4 {font-size: 21px;line-height: 28px;}
.br-maincontent:after {bottom: 38px;}
.br-process {padding: 100px 0 50px;}
h4.br-processtitle {font-size: 25px;}
.br-leftprocess, .br-rightprocess {width: 25%;margin-top: 5%;}
.br-midprocessimage {width: 50%;}
.br-processpoint span {width: 45px;height: 45px;margin-left: 10px;}
.br-processpoint {padding: 5px 0;}
.br-rightprocess .br-processpoint span {margin-right: 10px;}
.br-processpoint.leftpoint:after, .br-processpoint.rightpoint:before {top: 28px;}
.br-processpoint.rightpoint:before {right: 180px;}
.br-processpoint.leftpoint:after {left: 180px;}
.br-bottomsection li {margin: 0;width: 33%;}
.br-bottomsection2 {padding-top: 75px;}
.br-bottomsection2:after {height: 74px;}

/**** Blog ****/
.blog_item:nth-child(2n+1) .blog_data,.blog_item:nth-child(2n) .blog_data {padding: 0 35px;}
.blog_cat_section .blog_cat_head {max-width: 228px;min-width: 228px;}
.blog_cat_section .blog_cat_list {width: calc(100% - 228px);padding-left: 50px;}
.cta_inner h4 {font-size: 30px;}


.cont_text a {    font-size: 20px;    line-height: 40px;}


/**** Common Style ****/
.br-maincontent:after, .br-bottomsection2:after, .Webdesign_showcase:after, .mapsection:before, .mapwrap:after,.Webdesign_showcase.about_landing:after {height: 100px;bottom: -99px;}
.bannerskew:after, .br-process:after, .innerpage:after, .Webdesign_services:after {height: 100px;}
.meatourteam {padding-top: 40px;}
.memberimage {background-position: top center;}
.abt_testimonail .testi_item.item {height: 550px;}
.team_member_item {height: 580px;}
.testimonail_content {transform: translateY(-50%);}
.footer_widget.footer1  .widget .widget-title,.footer_info {padding-left: 15px;}
}


@media(max-width: 767px){

/**** Header ****/
#wprmenu_bar{z-index: 99999!important}
.hdtopbar ul li {display: block;width: 100%;border-right: none;padding: 0;}
.main_header {height: auto;float: left;width: 100%;}
.hdtopbar {height: auto;padding: 0;text-align: center;}
.hdtopbar ul li:after {display: none;}
.hdlogo {top: auto;transform: initial;text-align: center;margin: 15px 0;}
.hdlogo a {display: inline-block;}
.hdtopbar ul li:last-child,.mainmenu,.btnontop {display: none;}
.hdtopbar ul {padding: 15px 0;width: 100%;}
.hdtopbar ul li:first-child a{display: block;}
.button_outer {width: 100px;height: 100px;}
.video_text_group{padding-top: 25px}
.video_play_button img {max-height: 35px;}
.video_text_group p {font-size: 18px;line-height: 24px;padding: 0 25px;}

/***** Homepage *****/

.machine_left .item_data, .machine_right .item_data {margin-bottom: 25px;}
.machine_bottom {margin-top: 0;}
.about_section {height: auto;}
.abt_bk_image {height: 300px;}
div#myCarousel{top:auto;}
.testimonial_item {height: auto;}
.testimonail_image {height: 300px;}
div#myCarousel:after {display: none;}
.about_section>div:nth-child(2) {padding: 0 15px;}
.client_view {margin-bottom: 25px;}
.testimonial_section a.carousel-control {top: auto;bottom: 0;opacity: 1;}
.testimonial_section  ol.carousel-indicators {bottom: 0;left: 0;right: 0;margin: auto;transform: initial;}
.trans-bg:after {display: none;}
.ctabuttonsectiononly a.getintouchbutton {padding: 0 20px;}
div#ourpartners {margin-top: 0;overflow: hidden;}
.about_section, .about_section>div:nth-child(2), div#myCarousel,.trans-bg {transform: skewY(0deg);}
.testimonail_content {transform: translateY(0);top: auto;height: auto;}

/**** About ****/
.aboutpage span {display: none;}
.show_sub_title h4, .show_main_desc h4, .show_main_desc h5 {font-size: 18px;line-height: 27px;}
.Webdesign_services.video_production_service {padding: 40px 0;}
.video_prodution_list ul li {width: 100%;}
.meatourteam{padding: 40px 0}
.team_member_item {height: auto;}
.member_name h5 {font-size: 24px;}
.memberimage {height: 300px;background-size: 100%;}
.abt_testimonail {top: auto;padding: 40px 0;transform: skew(0);}
.team_slider .item .tdconthalf {text-align: center;margin-bottom: 30px;}
.member_socail {text-align: center;}
.member_socail a {display: inline-block;}
.meatourteam .owl-theme .owl-controls {bottom: -30px;}
.abt_testimonail .testi_item.item {height: auto;}
.testimonial_slider .testi_item   .tdconthalf, .testimonial_slider .testi_item   .tdimghalf {top: auto;height: auto;transform: skewY(0deg) translateY(0);}
div#ourpartners {margin-top: 0!important;}
.testimonial_slider .owl-theme .owl-controls {bottom: -30px;left: 0;margin: 0;transform: skew(0);}

/**** Services ****/
.sevicecontainer {padding: 40px 0;}
.serviceimage-main,.evenservice .serviceimage-main {width: 100%;position: relative;height: 300px;background-position: center;margin: 0;}
.servicestyle,.servicepage.evenservice .servicestyle {margin: 0;}
#post-19 .servicecontent-main,.servicecontent-main {top: auto;padding-right: 0;}


/**** Webdesign ****/
.Webdesign_services {padding: 60px 0 0;}
.Webdesign_services ul li {width: 50%;}
.featured_heading h4, .featured_benifits_content h4 {font-size: 25px;}
.featured_circle {width: 100%;height: auto;margin: 0px 0 25px;}
.arrow_circle_shape {display: none;}
.flat_image { margin-top: 25px;}
.feature_cta p {font-size: 18px;}
.featured_benifits_section {padding-bottom: 20px;}


/***** Portfolio *****/
.innerpage,.singlepage_banner,.bannerstyle  {height: 250px;}
.banner_content h1 {font-size: 25px;line-height: 30px;}
.banner_content p {font-size: 18px;line-height: 30px;}
span.introtext p {font-size: 15px;line-height: 21px;}
.pf-maincontent {padding: 40px 0px;}
.pf-images {height: 270px;}
.portfolioimage:after {background-position: left -120px center;}
.pf-midcontent {padding: 0 15px;}
.pf-videowrap {margin-top: 0;}
.pf-videosreen iframe {padding: 8% 8% 1%;height: 100%;}
.pf-videoplay {width: 45px;height: 45px;background-size: 100%;}
.ctacommon {height: auto;padding: 30px 20px;}
.cta_text p {font-size: 21px;line-height: 28px;text-align: center;padding-bottom: 20px;}



/**** Branding ****/
img.br-midimage {max-width: 100%;}
.br-midprocessimage {display: none;}
.br-leftprocess, .br-rightprocess {width: 50%;}
.br-processpoint.leftpoint:after, .br-processpoint.rightpoint:before {display: none;}
.br-processpoint p, .br-processpoint span,.br-rightprocess .br-processpoint span {display: block;text-align: center;margin: 10px auto 0;}
h4.br-processtitle {font-size: 20px;line-height: 27px;}
.br-maincontent h3 {font-size: 27px;line-height: 30px;}
.br-maincontent h4 {font-size: 18px;}
.br-maincontent h4 br {display: none;}
.br-maincontent p.littlebold {font-size: 18px;line-height: 24px;}
.br-bottomsection li {width: 32%;}


/**** Blog ****/
.blog_cat_section .blog_cat_head {max-width: 75%;min-width: 75%;}
.blog_cat_section:before {content: "\f0d7";font-family: FontAwesome;color: #ed0078;position: absolute;right: 15px;font-size: 40px;top: 10px;}
.blog_cat_section .blog_cat_list {width: 100%;padding: 0;}
.blog_cat_section .blog_cat_list li {width: 100%;padding: 0;}
.blog_cat_section .blog_cat_list li a {display: block;}
.blog_image {height: 300px;}
.blog_item:nth-child(2n+1) .blog_data, .blog_item:nth-child(2n) .blog_data {padding: 0 20px;}
.blog_item {padding-bottom: 50px;}
.blog_cta {text-align: center;padding: 0 20px;}
.cta_inner h4 {font-size: 21px;line-height: 30px;}
.cta_inner  a.getintouchbutton {max-width: 300px;}

/**** Contact ****/
.field {width: 100%;padding: 0;}
.formsection {padding: 40px 20px;}
.cn-infowrap {padding-top: 40px;}
.cn-info {padding: 0 20px;}
.info_section>div {    width: 100%;    float: left;}
.cont_left {    margin-bottom: 15px;}
.cont_right {    padding-right: 15px;}
.cont_left {    padding-left: 15px;}
.info_section {    padding-top: 30px;    padding-bottom: 30px;}



/***** Footer *****/
.footerwraper {padding: 40px 0;text-align: center;}
.footer_icon {display: block;width: 100%;position: relative;}
.footer_icon img {margin: auto;}
.footer_widget.footer1  .widget .widget-title {padding: 0;text-align: center;}
.footer_info {width: 100%;padding: 0;margin-top: 25px;margin-bottom: 25px;}
.footersocial ul {text-align: center;float: left;width: 100%;}
.footersocial ul li {display: inline-block;float: none;}
.footersocial {display: block;width: 100%;float: left;}
.widget, section.widget {margin-bottom: 25px;padding-top: 0;}
.footer_info p.address {margin-bottom: 0;}
.footer_widget .widget .widget-title {margin-bottom: 20px;}


/**** Common field ****/

.br-maincontent:after, .br-bottomsection2:after, .Webdesign_showcase:after, .mapsection:before, .mapwrap:after,.br-maincontent:after, .br-bottomsection2:after, .Webdesign_showcase:after, .mapsection:before, .mapwrap:after, .bannerskew:after, .br-process:after, .innerpage:after, .Webdesign_services:after,span.vstick {display: none;}
.container,.br-maincontent .container, .br-processcontent, .br-bottomsection .container, .br-bottomsection2 .container, .Webdesign_showcase .container,.featured_benifits_section .container{padding: 0 20px}
.servicestyle, .evenservice .servicestyle, .servicecontent-main, .evenservice .servicecontent-main, .serviceimage-main, .bannerstyle, .bannerwrap,.evenservice .serviceimage-main {transform: skew(0);}
a.getintouchbutton {font-size: 15px;}
.footer_widget.footer1 section {padding-left: 0;}



}